{
  "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-check-circle\"><path d=\"m15 22 7 7 11.5-11.5M42 24c0 9.941-8.059 18-18 18S6 33.941 6 24 14.059 6 24 6s18 8.059 18 18Z\"></path></svg> 结果页",
  "bbox": {
    "height": 16,
    "left": 20,
    "top": 412,
    "width": 80
  },
  "children": [
    "n84"
  ],
  "nodeId": "n85",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(8) > div.arco-menu-inline-header:nth-of-type(1) > span:nth-of-type(1)",
  "styleId": "style_3",
  "tag": "span",
  "text": "结果页"
}